- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Stanford_bootcamp/2017/2023-05-17-YAC/L2789+L2790-yeast_YAC_Matt_1.end1.fastq.gz"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Stanford_bootcamp/2017/2023-05-17-YAC/L2789+L2790-yeast_YAC_Matt_1.end2.fastq.gz"
  "type": "paired-end"
